SDF_ADD_COD_DATA(1)

NAME
sdf_add_cod_data - append COD-specific meta-information to an SDF file in a format suitable for PubChem.

SYNOPSIS
sdf_add_cod_data --options --cod-cif cod-input.cif file1.sdf

sdf_add_cod_data --options --cod-cif cod-input.cif file1.sdf > output.sdf

sdf_add_cod_data --options --cod-cif cod-input.cif < file1.sdf > output.sdf

DESCRIPTION
Append COD-specific meta-information to an SDF file in a format suitable for PubChem.

OPTIONS
-C, --cod-cif 1000000.cif
                  Provide the original COD CIF to extract structure metadata.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report sdf_add_cod_data bugs using e-mail: cod-bugs@ibt.lt